우분투 20.04에서 libssl0.9.8 설치오류 문의

위 분류에 속하지 않는 모든 주제

Moderator: Dry8r3aD

Post Reply
dnqnsxn987
Posts: 1
Joined: 2020/05/30 Sat 5:49 pm

우분투 20.04에서 libssl0.9.8 설치오류 문의

Post by dnqnsxn987 » 2020/05/30 Sat 6:00 pm

우분투 포럼(ask ubuntu korea)에서 가입 확인메일이 오질 않아 여기에 능력자분께 질문 좀 드립니다.
우분투 18.04 까지는 별문제가 없었는데, 20.04에서는 libssl0.9.8_0.9.8o-7ubuntu3.2.14.04.1_amd64.deb을 설치하려고 하면 다음과 같은 에러가 나오면서 설치가 되질않아요. 어떻게 해야 하는지 도움 좀 주시면 감사드립니다.

(데이터베이스 읽는중 ...현재 208822개의 파일과 디렉터리가 설치되어 있습니다.)
Preparing to unpack .../libssl0.9.8_0.9.8o-7ubuntu3.2.14.04.1_amd64.deb ...
Unpacking libssl0.9.8:amd64 (0.9.8o-7ubuntu3.2.14.04.1) ...
dpkg: error processing archive /var/cache/apt/archives/libssl0.9.8_0.9.8o-7ubuntu3.2.14.04.1_amd64.deb (--install):
'/lib/x86_64-linux-gnu/libssl.so.0.9.8.dpkg-new' 파일을 열 수 없습니다: 그런 파일이나 디렉터리가 없습니다
처리하는데 오류가 발생했습니다:
/var/cache/apt/archives/libssl0.9.8_0.9.8o-7ubuntu3.2.14.04.1_amd64.deb

Post Reply